> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities/manage-application-identities.md).

# Anwendungsidentitäten verwalten

Erstellen Sie eine Devolutions Cloud-Anwendungsidentität und weisen Sie ihr System- oder Tresorberechtigungen zu, um auf das Devolutions PowerShell-Modul zuzugreifen.

Erstellen, verwalten und löschen Sie Anwendungsidentitäten unter ***Administration – Application identities***.

### Eine Anwendungsidentität erstellen

Folgen Sie den nachstehenden Schritten, um eine neue Anwendungsidentität zu erstellen. Sobald Ihre Anwendungsidentität erstellt wurde, fahren Sie mit dem nächsten Abschnitt fort, um ihr die richtigen Berechtigungen zuzuweisen.

1. Klicken Sie unter ***Administration – Application identity*** oben rechts auf ***Add Application Identity***.
2. Benennen Sie die Anwendungsidentität und klicken Sie dann auf ***Add***.
3. Kopieren Sie das ***Application Secret*** und den ***Application key*** oder laden Sie die bereitgestellte PDF-Datei herunter. Speichern Sie die Informationen oder die Datei an einem sicheren Ort.
4. Schließen Sie das Fenster.

Standardmäßig verfügt eine neu erstellte Anwendungsidentität über keine Berechtigungen. Weitere Informationen zum Zuweisen von Berechtigungen finden Sie im nächsten Abschnitt.

### Berechtigungen zuweisen

Je nach den Aktionen, die diese Anwendungsidentität ausführen muss, müssen Sie ihr die entsprechenden Rechte zuweisen:

* [Systemberechtigungen der Anwendungsidentität zuweisen](/cloud/de/web-interface/administration/configuration-and-security/system-permissions.md)
* [Tresorberechtigungen der Anwendungsidentität zuweisen](/cloud/de/web-interface/administration/management/vaults/create-and-manage-vaults.md)

Nachdem die Berechtigungen zugewiesen wurden, können Sie mit dem [Devolutions.PowerShell-Modul](https://docs.devolutions.net/powershell/de/devolutions-cloud-powershell/powershell-module) und Ihrer Anwendungsidentität auf Devolutions Cloud zugreifen.

#### Siehe auch

* [Devolutions Academy – Creating an application identity and application services](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/de/web-interface/administration/management/application-identities/manage-application-identities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
